<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6--><AD_TEXTINTERFACES>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6-->  <AD_TEXTINTERFACES_ID><![CDATA[059702F3CC6B4EAAB7BDC51249AE4CE6]]></AD_TEXTINTERFACES_ID>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6-->  <TEXT><![CDATA[Distribution Order Receipt]]></TEXT>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrder.jrxml]]></FILENAME>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--059702F3CC6B4EAAB7BDC51249AE4CE6--></AD_TEXTINTERFACES>

<!--0ADE441200A64B73B935C7BDC414A0EB--><AD_TEXTINTERFACES>
<!--0ADE441200A64B73B935C7BDC414A0EB-->  <AD_TEXTINTERFACES_ID><![CDATA[0ADE441200A64B73B935C7BDC414A0EB]]></AD_TEXTINTERFACES_ID>
<!--0ADE441200A64B73B935C7BDC414A0EB-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0ADE441200A64B73B935C7BDC414A0EB-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0ADE441200A64B73B935C7BDC414A0EB-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0ADE441200A64B73B935C7BDC414A0EB-->  <TEXT><![CDATA[Bin]]></TEXT>
<!--0ADE441200A64B73B935C7BDC414A0EB-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement_Lines.jrxml]]></FILENAME>
<!--0ADE441200A64B73B935C7BDC414A0EB-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--0ADE441200A64B73B935C7BDC414A0EB-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--0ADE441200A64B73B935C7BDC414A0EB--></AD_TEXTINTERFACES>

<!--0D9FCA01078E4C47882F0CBB22C64790--><AD_TEXTINTERFACES>
<!--0D9FCA01078E4C47882F0CBB22C64790-->  <AD_TEXTINTERFACES_ID><![CDATA[0D9FCA01078E4C47882F0CBB22C64790]]></AD_TEXTINTERFACES_ID>
<!--0D9FCA01078E4C47882F0CBB22C64790-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0D9FCA01078E4C47882F0CBB22C64790-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0D9FCA01078E4C47882F0CBB22C64790-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0D9FCA01078E4C47882F0CBB22C64790-->  <TEXT><![CDATA[Issue Movement]]></TEXT>
<!--0D9FCA01078E4C47882F0CBB22C64790-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement.jrxml]]></FILENAME>
<!--0D9FCA01078E4C47882F0CBB22C64790-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--0D9FCA01078E4C47882F0CBB22C64790-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--0D9FCA01078E4C47882F0CBB22C64790--></AD_TEXTINTERFACES>

<!--0DD75938C1B34A33AA27BACFEE7E8107--><AD_TEXTINTERFACES>
<!--0DD75938C1B34A33AA27BACFEE7E8107-->  <AD_TEXTINTERFACES_ID><![CDATA[0DD75938C1B34A33AA27BACFEE7E8107]]></AD_TEXTINTERFACES_ID>
<!--0DD75938C1B34A33AA27BACFEE7E8107-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0DD75938C1B34A33AA27BACFEE7E8107-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0DD75938C1B34A33AA27BACFEE7E8107-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0DD75938C1B34A33AA27BACFEE7E8107-->  <TEXT><![CDATA[Receipt Distribution Order]]></TEXT>
<!--0DD75938C1B34A33AA27BACFEE7E8107-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement.jrxml]]></FILENAME>
<!--0DD75938C1B34A33AA27BACFEE7E8107-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--0DD75938C1B34A33AA27BACFEE7E8107-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--0DD75938C1B34A33AA27BACFEE7E8107--></AD_TEXTINTERFACES>

<!--1991CC2F05B44CF0BBCF87F86A5DB783--><AD_TEXTINTERFACES>
<!--1991CC2F05B44CF0BBCF87F86A5DB783-->  <AD_TEXTINTERFACES_ID><![CDATA[1991CC2F05B44CF0BBCF87F86A5DB783]]></AD_TEXTINTERFACES_ID>
<!--1991CC2F05B44CF0BBCF87F86A5DB783-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1991CC2F05B44CF0BBCF87F86A5DB783-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1991CC2F05B44CF0BBCF87F86A5DB783-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1991CC2F05B44CF0BBCF87F86A5DB783-->  <TEXT><![CDATA[Receipt Status]]></TEXT>
<!--1991CC2F05B44CF0BBCF87F86A5DB783-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrder.jrxml]]></FILENAME>
<!--1991CC2F05B44CF0BBCF87F86A5DB783-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--1991CC2F05B44CF0BBCF87F86A5DB783-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--1991CC2F05B44CF0BBCF87F86A5DB783--></AD_TEXTINTERFACES>

<!--21135465F39248DEB6B89268E9676C1A--><AD_TEXTINTERFACES>
<!--21135465F39248DEB6B89268E9676C1A-->  <AD_TEXTINTERFACES_ID><![CDATA[21135465F39248DEB6B89268E9676C1A]]></AD_TEXTINTERFACES_ID>
<!--21135465F39248DEB6B89268E9676C1A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--21135465F39248DEB6B89268E9676C1A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--21135465F39248DEB6B89268E9676C1A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--21135465F39248DEB6B89268E9676C1A-->  <TEXT><![CDATA[\n]]></TEXT>
<!--21135465F39248DEB6B89268E9676C1A-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement.jrxml]]></FILENAME>
<!--21135465F39248DEB6B89268E9676C1A-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--21135465F39248DEB6B89268E9676C1A-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--21135465F39248DEB6B89268E9676C1A--></AD_TEXTINTERFACES>

<!--2172E528B61F4008B5CF41A062183212--><AD_TEXTINTERFACES>
<!--2172E528B61F4008B5CF41A062183212-->  <AD_TEXTINTERFACES_ID><![CDATA[2172E528B61F4008B5CF41A062183212]]></AD_TEXTINTERFACES_ID>
<!--2172E528B61F4008B5CF41A062183212-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2172E528B61F4008B5CF41A062183212-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2172E528B61F4008B5CF41A062183212-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2172E528B61F4008B5CF41A062183212-->  <TEXT><![CDATA[Order Nº]]></TEXT>
<!--2172E528B61F4008B5CF41A062183212-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrder.jrxml]]></FILENAME>
<!--2172E528B61F4008B5CF41A062183212-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--2172E528B61F4008B5CF41A062183212-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--2172E528B61F4008B5CF41A062183212--></AD_TEXTINTERFACES>

<!--2FB169F7869541CEA7A592F70FD311F1--><AD_TEXTINTERFACES>
<!--2FB169F7869541CEA7A592F70FD311F1-->  <AD_TEXTINTERFACES_ID><![CDATA[2FB169F7869541CEA7A592F70FD311F1]]></AD_TEXTINTERFACES_ID>
<!--2FB169F7869541CEA7A592F70FD311F1-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2FB169F7869541CEA7A592F70FD311F1-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2FB169F7869541CEA7A592F70FD311F1-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2FB169F7869541CEA7A592F70FD311F1-->  <TEXT><![CDATA[Distribution Order Issue]]></TEXT>
<!--2FB169F7869541CEA7A592F70FD311F1-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrder.jrxml]]></FILENAME>
<!--2FB169F7869541CEA7A592F70FD311F1-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--2FB169F7869541CEA7A592F70FD311F1-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--2FB169F7869541CEA7A592F70FD311F1--></AD_TEXTINTERFACES>

<!--35242DF1C15E4E0F8EBB14AB1E70E0D1--><AD_TEXTINTERFACES>
<!--35242DF1C15E4E0F8EBB14AB1E70E0D1-->  <AD_TEXTINTERFACES_ID><![CDATA[35242DF1C15E4E0F8EBB14AB1E70E0D1]]></AD_TEXTINTERFACES_ID>
<!--35242DF1C15E4E0F8EBB14AB1E70E0D1-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--35242DF1C15E4E0F8EBB14AB1E70E0D1-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--35242DF1C15E4E0F8EBB14AB1E70E0D1-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--35242DF1C15E4E0F8EBB14AB1E70E0D1-->  <TEXT><![CDATA[Date Orderd]]></TEXT>
<!--35242DF1C15E4E0F8EBB14AB1E70E0D1-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrder.jrxml]]></FILENAME>
<!--35242DF1C15E4E0F8EBB14AB1E70E0D1-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--35242DF1C15E4E0F8EBB14AB1E70E0D1-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--35242DF1C15E4E0F8EBB14AB1E70E0D1--></AD_TEXTINTERFACES>

<!--38C6487413AC4C298914369E287779DD--><AD_TEXTINTERFACES>
<!--38C6487413AC4C298914369E287779DD-->  <AD_TEXTINTERFACES_ID><![CDATA[38C6487413AC4C298914369E287779DD]]></AD_TEXTINTERFACES_ID>
<!--38C6487413AC4C298914369E287779DD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--38C6487413AC4C298914369E287779DD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--38C6487413AC4C298914369E287779DD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--38C6487413AC4C298914369E287779DD-->  <TEXT><![CDATA[Qty Receipt]]></TEXT>
<!--38C6487413AC4C298914369E287779DD-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrderLinesJR.jrxml]]></FILENAME>
<!--38C6487413AC4C298914369E287779DD-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--38C6487413AC4C298914369E287779DD-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--38C6487413AC4C298914369E287779DD--></AD_TEXTINTERFACES>

<!--3F10A463711B4E93899D176309AD814A--><AD_TEXTINTERFACES>
<!--3F10A463711B4E93899D176309AD814A-->  <AD_TEXTINTERFACES_ID><![CDATA[3F10A463711B4E93899D176309AD814A]]></AD_TEXTINTERFACES_ID>
<!--3F10A463711B4E93899D176309AD814A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3F10A463711B4E93899D176309AD814A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3F10A463711B4E93899D176309AD814A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3F10A463711B4E93899D176309AD814A-->  <TEXT><![CDATA[\n]]></TEXT>
<!--3F10A463711B4E93899D176309AD814A-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrder.jrxml]]></FILENAME>
<!--3F10A463711B4E93899D176309AD814A-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--3F10A463711B4E93899D176309AD814A-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--3F10A463711B4E93899D176309AD814A--></AD_TEXTINTERFACES>

<!--461C1169A82C410796591AEFE24D2D4E--><AD_TEXTINTERFACES>
<!--461C1169A82C410796591AEFE24D2D4E-->  <AD_TEXTINTERFACES_ID><![CDATA[461C1169A82C410796591AEFE24D2D4E]]></AD_TEXTINTERFACES_ID>
<!--461C1169A82C410796591AEFE24D2D4E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--461C1169A82C410796591AEFE24D2D4E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--461C1169A82C410796591AEFE24D2D4E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--461C1169A82C410796591AEFE24D2D4E-->  <TEXT><![CDATA[Qty Issue]]></TEXT>
<!--461C1169A82C410796591AEFE24D2D4E-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrderLinesJR.jrxml]]></FILENAME>
<!--461C1169A82C410796591AEFE24D2D4E-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--461C1169A82C410796591AEFE24D2D4E-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--461C1169A82C410796591AEFE24D2D4E--></AD_TEXTINTERFACES>

<!--567B5277AAD0455F98E1BC84A67EEA54--><AD_TEXTINTERFACES>
<!--567B5277AAD0455F98E1BC84A67EEA54-->  <AD_TEXTINTERFACES_ID><![CDATA[567B5277AAD0455F98E1BC84A67EEA54]]></AD_TEXTINTERFACES_ID>
<!--567B5277AAD0455F98E1BC84A67EEA54-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--567B5277AAD0455F98E1BC84A67EEA54-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--567B5277AAD0455F98E1BC84A67EEA54-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--567B5277AAD0455F98E1BC84A67EEA54-->  <TEXT><![CDATA[DO Issue]]></TEXT>
<!--567B5277AAD0455F98E1BC84A67EEA54-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement.jrxml]]></FILENAME>
<!--567B5277AAD0455F98E1BC84A67EEA54-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--567B5277AAD0455F98E1BC84A67EEA54-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--567B5277AAD0455F98E1BC84A67EEA54--></AD_TEXTINTERFACES>

<!--7CEABF8204E54A459DD61B3D3C06C85F--><AD_TEXTINTERFACES>
<!--7CEABF8204E54A459DD61B3D3C06C85F-->  <AD_TEXTINTERFACES_ID><![CDATA[7CEABF8204E54A459DD61B3D3C06C85F]]></AD_TEXTINTERFACES_ID>
<!--7CEABF8204E54A459DD61B3D3C06C85F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7CEABF8204E54A459DD61B3D3C06C85F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7CEABF8204E54A459DD61B3D3C06C85F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7CEABF8204E54A459DD61B3D3C06C85F-->  <TEXT><![CDATA[Attributes]]></TEXT>
<!--7CEABF8204E54A459DD61B3D3C06C85F-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement_Lines.jrxml]]></FILENAME>
<!--7CEABF8204E54A459DD61B3D3C06C85F-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--7CEABF8204E54A459DD61B3D3C06C85F-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--7CEABF8204E54A459DD61B3D3C06C85F--></AD_TEXTINTERFACES>

<!--A1BE176723E248A4BEDB05A99A8F2D8D--><AD_TEXTINTERFACES>
<!--A1BE176723E248A4BEDB05A99A8F2D8D-->  <AD_TEXTINTERFACES_ID><![CDATA[A1BE176723E248A4BEDB05A99A8F2D8D]]></AD_TEXTINTERFACES_ID>
<!--A1BE176723E248A4BEDB05A99A8F2D8D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A1BE176723E248A4BEDB05A99A8F2D8D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A1BE176723E248A4BEDB05A99A8F2D8D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A1BE176723E248A4BEDB05A99A8F2D8D-->  <TEXT><![CDATA[New Bin]]></TEXT>
<!--A1BE176723E248A4BEDB05A99A8F2D8D-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement_Lines.jrxml]]></FILENAME>
<!--A1BE176723E248A4BEDB05A99A8F2D8D-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--A1BE176723E248A4BEDB05A99A8F2D8D-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--A1BE176723E248A4BEDB05A99A8F2D8D--></AD_TEXTINTERFACES>

<!--A90D19538FDF47F69CB4B165B10C9E57--><AD_TEXTINTERFACES>
<!--A90D19538FDF47F69CB4B165B10C9E57-->  <AD_TEXTINTERFACES_ID><![CDATA[A90D19538FDF47F69CB4B165B10C9E57]]></AD_TEXTINTERFACES_ID>
<!--A90D19538FDF47F69CB4B165B10C9E57-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A90D19538FDF47F69CB4B165B10C9E57-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A90D19538FDF47F69CB4B165B10C9E57-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A90D19538FDF47F69CB4B165B10C9E57-->  <TEXT><![CDATA[Uom]]></TEXT>
<!--A90D19538FDF47F69CB4B165B10C9E57-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrderLinesJR.jrxml]]></FILENAME>
<!--A90D19538FDF47F69CB4B165B10C9E57-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--A90D19538FDF47F69CB4B165B10C9E57-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--A90D19538FDF47F69CB4B165B10C9E57--></AD_TEXTINTERFACES>

<!--BDAA91C73D4F42AE86520A744B7C1A7E--><AD_TEXTINTERFACES>
<!--BDAA91C73D4F42AE86520A744B7C1A7E-->  <AD_TEXTINTERFACES_ID><![CDATA[BDAA91C73D4F42AE86520A744B7C1A7E]]></AD_TEXTINTERFACES_ID>
<!--BDAA91C73D4F42AE86520A744B7C1A7E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--BDAA91C73D4F42AE86520A744B7C1A7E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--BDAA91C73D4F42AE86520A744B7C1A7E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--BDAA91C73D4F42AE86520A744B7C1A7E-->  <TEXT><![CDATA[Qty Confirmed]]></TEXT>
<!--BDAA91C73D4F42AE86520A744B7C1A7E-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrderLinesJR.jrxml]]></FILENAME>
<!--BDAA91C73D4F42AE86520A744B7C1A7E-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--BDAA91C73D4F42AE86520A744B7C1A7E-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--BDAA91C73D4F42AE86520A744B7C1A7E--></AD_TEXTINTERFACES>

<!--C9EE8372258743F2A6BD8AC8F6E53E26--><AD_TEXTINTERFACES>
<!--C9EE8372258743F2A6BD8AC8F6E53E26-->  <AD_TEXTINTERFACES_ID><![CDATA[C9EE8372258743F2A6BD8AC8F6E53E26]]></AD_TEXTINTERFACES_ID>
<!--C9EE8372258743F2A6BD8AC8F6E53E26-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--C9EE8372258743F2A6BD8AC8F6E53E26-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--C9EE8372258743F2A6BD8AC8F6E53E26-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--C9EE8372258743F2A6BD8AC8F6E53E26-->  <TEXT><![CDATA[Issue Distribution Order]]></TEXT>
<!--C9EE8372258743F2A6BD8AC8F6E53E26-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement.jrxml]]></FILENAME>
<!--C9EE8372258743F2A6BD8AC8F6E53E26-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--C9EE8372258743F2A6BD8AC8F6E53E26-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--C9EE8372258743F2A6BD8AC8F6E53E26--></AD_TEXTINTERFACES>

<!--D01DFA7C85314D958436721AA001639D--><AD_TEXTINTERFACES>
<!--D01DFA7C85314D958436721AA001639D-->  <AD_TEXTINTERFACES_ID><![CDATA[D01DFA7C85314D958436721AA001639D]]></AD_TEXTINTERFACES_ID>
<!--D01DFA7C85314D958436721AA001639D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D01DFA7C85314D958436721AA001639D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D01DFA7C85314D958436721AA001639D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D01DFA7C85314D958436721AA001639D-->  <TEXT><![CDATA[Uom]]></TEXT>
<!--D01DFA7C85314D958436721AA001639D-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement_Lines.jrxml]]></FILENAME>
<!--D01DFA7C85314D958436721AA001639D-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--D01DFA7C85314D958436721AA001639D-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--D01DFA7C85314D958436721AA001639D--></AD_TEXTINTERFACES>

<!--D1F8075778244F2AA68C44A8B31AED5E--><AD_TEXTINTERFACES>
<!--D1F8075778244F2AA68C44A8B31AED5E-->  <AD_TEXTINTERFACES_ID><![CDATA[D1F8075778244F2AA68C44A8B31AED5E]]></AD_TEXTINTERFACES_ID>
<!--D1F8075778244F2AA68C44A8B31AED5E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D1F8075778244F2AA68C44A8B31AED5E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D1F8075778244F2AA68C44A8B31AED5E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D1F8075778244F2AA68C44A8B31AED5E-->  <TEXT><![CDATA[Movement Date]]></TEXT>
<!--D1F8075778244F2AA68C44A8B31AED5E-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement.jrxml]]></FILENAME>
<!--D1F8075778244F2AA68C44A8B31AED5E-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--D1F8075778244F2AA68C44A8B31AED5E-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--D1F8075778244F2AA68C44A8B31AED5E--></AD_TEXTINTERFACES>

<!--E800BC4460BF4239A30583D223FAD950--><AD_TEXTINTERFACES>
<!--E800BC4460BF4239A30583D223FAD950-->  <AD_TEXTINTERFACES_ID><![CDATA[E800BC4460BF4239A30583D223FAD950]]></AD_TEXTINTERFACES_ID>
<!--E800BC4460BF4239A30583D223FAD950-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E800BC4460BF4239A30583D223FAD950-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E800BC4460BF4239A30583D223FAD950-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E800BC4460BF4239A30583D223FAD950-->  <TEXT><![CDATA[Schedule Delivery Date]]></TEXT>
<!--E800BC4460BF4239A30583D223FAD950-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrder.jrxml]]></FILENAME>
<!--E800BC4460BF4239A30583D223FAD950-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--E800BC4460BF4239A30583D223FAD950-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--E800BC4460BF4239A30583D223FAD950--></AD_TEXTINTERFACES>

<!--EC18A90D1A414AD08214A61EEB73A356--><AD_TEXTINTERFACES>
<!--EC18A90D1A414AD08214A61EEB73A356-->  <AD_TEXTINTERFACES_ID><![CDATA[EC18A90D1A414AD08214A61EEB73A356]]></AD_TEXTINTERFACES_ID>
<!--EC18A90D1A414AD08214A61EEB73A356-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--EC18A90D1A414AD08214A61EEB73A356-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--EC18A90D1A414AD08214A61EEB73A356-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--EC18A90D1A414AD08214A61EEB73A356-->  <TEXT><![CDATA[Product name]]></TEXT>
<!--EC18A90D1A414AD08214A61EEB73A356-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrderLinesJR.jrxml]]></FILENAME>
<!--EC18A90D1A414AD08214A61EEB73A356-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--EC18A90D1A414AD08214A61EEB73A356-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--EC18A90D1A414AD08214A61EEB73A356--></AD_TEXTINTERFACES>

<!--F819FC5990A34457B50E33DC3BE76BD2--><AD_TEXTINTERFACES>
<!--F819FC5990A34457B50E33DC3BE76BD2-->  <AD_TEXTINTERFACES_ID><![CDATA[F819FC5990A34457B50E33DC3BE76BD2]]></AD_TEXTINTERFACES_ID>
<!--F819FC5990A34457B50E33DC3BE76BD2-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F819FC5990A34457B50E33DC3BE76BD2-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F819FC5990A34457B50E33DC3BE76BD2-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F819FC5990A34457B50E33DC3BE76BD2-->  <TEXT><![CDATA[Product name]]></TEXT>
<!--F819FC5990A34457B50E33DC3BE76BD2-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement_Lines.jrxml]]></FILENAME>
<!--F819FC5990A34457B50E33DC3BE76BD2-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--F819FC5990A34457B50E33DC3BE76BD2-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--F819FC5990A34457B50E33DC3BE76BD2--></AD_TEXTINTERFACES>

<!--F9D790597B204B0FB59C98D29AC974B6--><AD_TEXTINTERFACES>
<!--F9D790597B204B0FB59C98D29AC974B6-->  <AD_TEXTINTERFACES_ID><![CDATA[F9D790597B204B0FB59C98D29AC974B6]]></AD_TEXTINTERFACES_ID>
<!--F9D790597B204B0FB59C98D29AC974B6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F9D790597B204B0FB59C98D29AC974B6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F9D790597B204B0FB59C98D29AC974B6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F9D790597B204B0FB59C98D29AC974B6-->  <TEXT><![CDATA[Issue Status]]></TEXT>
<!--F9D790597B204B0FB59C98D29AC974B6-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrder.jrxml]]></FILENAME>
<!--F9D790597B204B0FB59C98D29AC974B6-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--F9D790597B204B0FB59C98D29AC974B6-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--F9D790597B204B0FB59C98D29AC974B6--></AD_TEXTINTERFACES>

<!--FB0B0A228F65469581D42BCDBD5052B4--><AD_TEXTINTERFACES>
<!--FB0B0A228F65469581D42BCDBD5052B4-->  <AD_TEXTINTERFACES_ID><![CDATA[FB0B0A228F65469581D42BCDBD5052B4]]></AD_TEXTINTERFACES_ID>
<!--FB0B0A228F65469581D42BCDBD5052B4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FB0B0A228F65469581D42BCDBD5052B4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FB0B0A228F65469581D42BCDBD5052B4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FB0B0A228F65469581D42BCDBD5052B4-->  <TEXT><![CDATA[In Transit Bin]]></TEXT>
<!--FB0B0A228F65469581D42BCDBD5052B4-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_Movement.jrxml]]></FILENAME>
<!--FB0B0A228F65469581D42BCDBD5052B4-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--FB0B0A228F65469581D42BCDBD5052B4-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--FB0B0A228F65469581D42BCDBD5052B4--></AD_TEXTINTERFACES>

<!--FB1597B21292419B98529947C3874B46--><AD_TEXTINTERFACES>
<!--FB1597B21292419B98529947C3874B46-->  <AD_TEXTINTERFACES_ID><![CDATA[FB1597B21292419B98529947C3874B46]]></AD_TEXTINTERFACES_ID>
<!--FB1597B21292419B98529947C3874B46-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FB1597B21292419B98529947C3874B46-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FB1597B21292419B98529947C3874B46-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FB1597B21292419B98529947C3874B46-->  <TEXT><![CDATA[Qty Ordered]]></TEXT>
<!--FB1597B21292419B98529947C3874B46-->  <FILENAME><![CDATA[/org/openbravo/distributionorder/erpReports/OBDO_DistOrderLinesJR.jrxml]]></FILENAME>
<!--FB1597B21292419B98529947C3874B46-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--FB1597B21292419B98529947C3874B46-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--FB1597B21292419B98529947C3874B46--></AD_TEXTINTERFACES>

</data>
